<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class BiometricController extends Controller
{
    public function trainUser(Request $request)
    {
        $userId = $request->user_id;

        return response()->json([
            "status" => "training_started",
            "user_id" => $userId
        ]);
    }
}